ICEfaces
  1. ICEfaces
  2. ICE-11144

Support for JSF 2.2 on ICEfaces 3

    Details

    • Type: New Feature New Feature
    • Status: Resolved
    • Priority: Major Major
    • Resolution: Fixed
    • Affects Version/s: EE-3.3.0.GA_P04
    • Fix Version/s: EE-3.3.0.GA_P05
    • Component/s: Framework
    • Labels:
      None
    • Environment:
      ICEfaces 3, JSF 2.2

      Description

      There has been a request to see what it would require for ICEfaces 3 to support running on JSF 2.2. This would include support for the COMPAT components as well.

        Issue Links

          Activity

          Arran Mccullough created issue -
          Ken Fyten made changes -
          Field Original Value New Value
          Assignee Ken Fyten [ ken.fyten ]
          Fix Version/s EE-3.3.0.GA_P05 [ 13082 ]
          Ken Fyten made changes -
          Link This issue depends on ICE-11151 [ ICE-11151 ]
          Ken Fyten made changes -
          Link This issue depends on ICE-11152 [ ICE-11152 ]
          Ken Fyten made changes -
          Status Open [ 1 ] Resolved [ 5 ]
          Resolution Fixed [ 1 ]
          Ken Fyten made changes -
          Affects Documentation (User Guide, Ref. Guide, etc.),Compatibility/Configuration [ 10003, 10002 ]

            People

            • Assignee:
              Ken Fyten
              Reporter:
              Arran Mccullough
            • Votes:
              0 Vote for this issue
              Watchers:
              1 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved: